local fn = _gn(0x2D532EAA142CF83F)
--- TASK_FOLLOW_ENTITY_WHILE_AIMING_AT_ENTITY
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
-- @param p5 :
-- @param p6 :
-- @param p7 :
function Global.TaskFollowEntityWhileAimingAtEntity(p0, p1, p2, p3, p4, p5, p6, p7)
	return _in2(fn, p0, p1, p2, p3, p4, p5, p6, p7)
end
